package com.tencent.mm.plugin.ipcall.a;

import com.tencent.mm.cd.h.d;

class i$7 implements d {
    i$7() {
    }

    public final String[] Af() {
        return com.tencent.mm.plugin.ipcall.a.g.d.fnj;
    }
}
